[general]
version = 4
name = High Speed
definition = taz_pro_xt_ast285

[metadata]
setting_version = 19
type = quality
quality_type = high_speed
weight = 0
material = PolyLite_PLA_(Polymaker)
variant = 1.2 mm

[values]
wall_thickness = 2.4
wall_0_wipe_dist = 1.2
optimize_wall_printing_order = True
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 2.7
skin_overlap = 10
infill_wipe_dist = 1.6
infill_sparse_thickness = 0.6
infill_before_walls = False
material_print_temperature_layer_0 = 215
material_initial_print_temperature = 210
material_final_print_temperature = 210
material_bed_temperature_layer_0 = 65
speed_print = 40
speed_wall = 35
speed_wall_0 = 25
speed_wall_x = 35
speed_roofing = 25
speed_topbottom = 30
speed_layer_0 = 15
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
linear_advance = 0.1
retract_at_layer_change = True
retraction_amount = 3
retraction_speed = 10
retraction_extra_prime_amount = 0.5
retraction_min_travel = 3
retraction_extrusion_window = 3
travel_retract_before_outer_wall = False
cool_min_layer_time_fan_speed_max = 40
cool_fan_full_at_height = 1.7
cool_min_layer_time = 15
support_wall_count = 0
support_infill_rate = 20
support_xy_distance = 1.5
support_xy_distance_overhang = 1.2
support_bottom_stair_step_height = 0.6
skirt_gap = 5
